# OnDCCFileTransferConnectionInProgress

Triggered when a DCC File transfer is waiting for a connection

Parameters

    $0 = DCC Session Id

Window
unspecified
Description

Triggered when a DCC File transfer has been set up and it is waiting for the connection to be estabilished.
Note that the real data transfer is not started until OnDCCFileTransferBegin is triggered but from this moment on you will be notified of success or failure by the means of OnDCCFileTransferSuccess or OnDCCFileTransferFailed.
You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session id parameter.

See also
OnDCCFileTransferFailed, OnDCCFileTransferSuccess, OnDCCFileTransferBegin

Index, Events

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006